Opened 17 years ago

Closed 17 years ago

Last modified 8 years ago

#987 closed defect (fixed)

wrong config params

Reported by: nvu_blfs@… Owned by: blfs-book@…
Priority: high Milestone:
Component: BOOK Version: ~5.1
Severity: normal Keywords:
Cc: bdubbs@…

Description

should be --enable-layout=FHS

Change History (5)

comment:1 by Randy McMurchy, 17 years ago

Resolution: invalid
Status: newclosed

This is a problem in 5.1 stable. I'm not sure there's anything we can do about it now. It has been fixed in SVN.

comment:2 by Nico R., 17 years ago

This is not a bug at all. The old patch uses "LFS", not "FHS". BLFS 5.1 stable is right. However, current SVN is right, too, because it uses a modified version of the patch.

comment:3 by Randy McMurchy, 17 years ago

Resolution: invalid
Status: closedreopened

The required patch is missing from the 5.1 stable patch respository. Re-opening this bug until the patch repository includes the correct patch.

This may be an issue from the problem on Belgarath recently. Perhaps a check for all of 5.1 stable's patches should be done.

comment:4 by Randy McMurchy, 17 years ago

Cc: bdubbs@… added
Resolution: fixed
Status: reopenedclosed

The patches for the stable version of BLFS (5.1) have been all restored. I checked for many of them by simply randomly choosing to download them. All appear to be there.

Closing this bug. (Bruce, this is the entry I mentioned on the list a while back ago about a bug being opened. I couldn't find it either until I ran across it today)

comment:5 by bdubbs@…, 8 years ago

Milestone: old

Milestone old deleted

Note: See TracTickets for help on using tickets.